format_version: '1.0'


repository_url: https://github.com/gluster/glusterfs
issue_url: https://github.com/gluster/glusterfs/issues/1385


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: ca7fda9
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: ba1b0a471dec968633f89c7f790b099fb4ad700d
    - input_file: 'b-partial-2.diff'
      commit_sha1: 0369bd858211a40427d92c24cb2baaf67bb08042
    - input_file: 'b-partial-3.diff'
      commit_sha1: 54d29a47dd5bd807b93ace02b7a6887d8cf26aad

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 5797021ae85b43c4ea1fe2738af728c290b23a39

options:
  language: C
